Bug 13765 - It's undocumented how to use prefork
It's undocumented how to use prefork
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
4.9.0
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-01-28 21:15 UTC by Tim Beale
Modified: 2019-03-06 08:48 UTC (History)
1 user (show)

See Also:


Attachments
Backport of man page for v4.10 (3.60 KB, text/plain)
2019-02-07 01:37 UTC, Tim Beale
gary: review+
Details
Backport of man page for v4.9 (3.65 KB, patch)
2019-02-07 01:38 UTC, Tim Beale
gary: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tim Beale 2019-01-28 21:15:44 UTC
If a user wanted to switch to using the prefork model, they have to specify a completely undocumented parameter option when starting Samba.
Comment 1 Tim Beale 2019-02-07 01:37:12 UTC
Created attachment 14831 [details]
Backport of man page for v4.10
Comment 2 Tim Beale 2019-02-07 01:38:30 UTC
Created attachment 14832 [details]
Backport of man page for v4.9
Comment 3 Tim Beale 2019-02-28 21:11:04 UTC
Hi Karolin, these patches are ready for backport. It's just a man page update. Thanks.
Comment 4 Karolin Seeger 2019-03-04 10:22:43 UTC
Pushed to autobuild-v4-{10,9}-test.
Comment 5 Karolin Seeger 2019-03-06 08:48:04 UTC
(In reply to Karolin Seeger from comment #4)
Pushed to both branches.
Closing out bug report.

Thanks!